Page MenuHomePhabricator

Test for spaces in $wgMetaNamespace
Closed, ResolvedPublic

Description

Similar to T199162, we should probably test for spaces in the values of $wgMetaNamespace, because they are not allowed there and cause Problems if present (T223039 is possibly an example).

Event Timeline

Dcljr created this task.May 21 2019, 9:20 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2019, 9:20 AM
Urbanecm claimed this task.May 24 2019, 7:50 PM
Urbanecm triaged this task as Low priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 24 2019, 7:50 PM

Change 512424 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Test spaces in wgMetaNamespace

https://gerrit.wikimedia.org/r/512424

Change 512424 merged by Urbanecm:
[operations/mediawiki-config@master] Test spaces in wgMetaNamespace(Talk)

https://gerrit.wikimedia.org/r/512424

Urbanecm closed this task as Resolved.May 29 2019, 7:02 PM